@media screen and (min-width: 720px) 
{   
    #about_container
    {
        width: 720px;
    }
    
    #about_content_text
    {
        display: inline-block;
        width: 180px;
        font-size: 0.65em;
        text-align: right;
        line-height: 1.2;
    }
    
    #about_content_images
    {
        display: inline-block;
        width: 535px;
    }
    
    #about_content_images a
    {
        max-width: 50px;
    }
}